Subject: Re: Blx Feedback - Duty/Tax to UAE
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Tue, 13 May 2014 21:50:12 +0530 (IST)

Anas- When I seek an answer, please respond. As you well understand, a silence to my feedback is not a solution. Thanks for verbally giving me the answer though. Next time, follow the procedure. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Anas Mohammad" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Monday, May 12, 2014 6:52:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback - Duty/Tax to UAE 

Hello Anas 

How did you derive the Duty rate of 12% to UAE? 

Was it from Country Profile? 

Pls note that Duty/Tax rate given in country profile are ONLY average numbers, and could be completely wrong. Therefore, Do NOT ever give this duty/tax rate to cx. 

For best estimate on duty/tax, you shud use TCC, and do the reverse calculation from amount you get, to get the %. If you have any problem doing so, let me know. I can re-explain. 

Also, I need to know how you got the 12% to avoid repeat errors. Pls meet me to discuss it. 

Naji: hi Anas 
Anas: Hi Naji 
Naji: I am checking Shipping Rates, Taxes, Duties Calculator to the UAE 
Naji: from the US 
Naji: may I know what is the rule for Tax & Duty? 
Anas: Duty and tax will vary from country to country and with item category. To get an estimate on shipping cost, duty/tax, please use the Shipping Cost Calculator given on the website. 
Anas: http://www.borderlinx.com/tcc 
Naji: this I know 
Naji: but I always ship with Aramex and there are no taxes incurred for anything below 1000$ 
Naji: how come you guys are charging taxes on everything? 
Anas: Please allow me a moment while I check that for you. 
Anas: there is 12 % duty on every shipment going to UAE whenever it exceeds the limit of 1000 in your currency. 
Naji: plz 
Naji: 12% 
Naji: can you send me this link information plz? 
Naji: I know its 5% 
Anas: However it depends more from product to product. 
Naji: can I get this info 
Anas: This is as per our record. 
Anas: However if your see any discrepancy in our calculator charges , you can provide us with the link from your customs. 

Regards 
Subir